/* SYNESTHESIA */

/* Cardborder */
.synesthesia-0-cardborder { border-left-color: #A6A6A6; }
.synesthesia-1-cardborder { border-left-color: #616161; }
.synesthesia-2-cardborder { border-left-color: #62B762; }
.synesthesia-3-cardborder { border-left-color: #FDE777; }
.synesthesia-4-cardborder { border-left-color: #558DD5; }
.synesthesia-5-cardborder { border-left-color: #FF0000; }
.synesthesia-6-cardborder { border-left-color: #ECE000; }
.synesthesia-7-cardborder { border-left-color: #CCAC71; }
.synesthesia-8-cardborder { border-left-color: #77452D; }
.synesthesia-9-cardborder { border-left-color: #FFCB2D; }
.synesthesia-a-cardborder { border-left-color: #ff0000; }
.synesthesia-b-cardborder { border-left-color: #9281d9; }
.synesthesia-c-cardborder { border-left-color: #dbd600; }
.synesthesia-d-cardborder { border-left-color: #0000ff; }
.synesthesia-e-cardborder { border-left-color: #26c800; }
.synesthesia-f-cardborder { border-left-color: #c1b047; }
.synesthesia-g-cardborder { border-left-color: #9a5c00; }
.synesthesia-h-cardborder { border-left-color: #D6CD86; }
.synesthesia-i-cardborder { border-left-color: #bcb996; }
.synesthesia-j-cardborder { border-left-color: #923652; }
.synesthesia-k-cardborder { border-left-color: #d00000; }
.synesthesia-l-cardborder { border-left-color: #d9d275; }
.synesthesia-m-cardborder { border-left-color: #9bbb59; }
.synesthesia-n-cardborder { border-left-color: #00b050; }
.synesthesia-o-cardborder { border-left-color: #e1dcb9; }
.synesthesia-p-cardborder { border-left-color: #002060; }
.synesthesia-q-cardborder { border-left-color: #1e0589; }
.synesthesia-r-cardborder { border-left-color: #b85232; }
.synesthesia-s-cardborder { border-left-color: #c00000; }
.synesthesia-t-cardborder { border-left-color: #420060; }
.synesthesia-u-cardborder { border-left-color: #ddd86d; }
.synesthesia-v-cardborder { border-left-color: #e7d181; }
.synesthesia-w-cardborder { border-left-color: #268280; }
.synesthesia-x-cardborder { border-left-color: #cca982; }
.synesthesia-y-cardborder { border-left-color: #8db3e2; }
.synesthesia-z-cardborder { border-left-color: #7b38b2; }

/* Background */
.synesthesia-0-background { background-color: #A6A6A6; }
.synesthesia-1-background { background-color: #616161; }
.synesthesia-2-background { background-color: #62B762; }
.synesthesia-3-background { background-color: #FDE777; }
.synesthesia-4-background { background-color: #558DD5; }
.synesthesia-5-background { background-color: #FF0000; }
.synesthesia-6-background { background-color: #ECE000; }
.synesthesia-7-background { background-color: #CCAC71; }
.synesthesia-8-background { background-color: #77452D; }
.synesthesia-9-background { background-color: #FFCB2D; }
.synesthesia-a-background { background-color: #ff0000; }
.synesthesia-b-background { background-color: #9281d9; }
.synesthesia-c-background { background-color: #dbd600; }
.synesthesia-d-background { background-color: #0000ff; }
.synesthesia-e-background { background-color: #26c800; }
.synesthesia-f-background { background-color: #c1b047; }
.synesthesia-g-background { background-color: #9a5c00; }
.synesthesia-h-background { background-color: #D6CD86; }
.synesthesia-i-background { background-color: #bcb996; }
.synesthesia-j-background { background-color: #923652; }
.synesthesia-k-background { background-color: #d00000; }
.synesthesia-l-background { background-color: #d9d275; }
.synesthesia-m-background { background-color: #9bbb59; }
.synesthesia-n-background { background-color: #00b050; }
.synesthesia-o-background { background-color: #e1dcb9; }
.synesthesia-p-background { background-color: #002060; }
.synesthesia-q-background { background-color: #1e0589; }
.synesthesia-r-background { background-color: #b85232; }
.synesthesia-s-background { background-color: #c00000; }
.synesthesia-t-background { background-color: #420060; }
.synesthesia-u-background { background-color: #ddd86d; }
.synesthesia-v-background { background-color: #e7d181; }
.synesthesia-w-background { background-color: #268280; }
.synesthesia-x-background { background-color: #cca982; }
.synesthesia-y-background { background-color: #8db3e2; }
.synesthesia-z-background { background-color: #7b38b2; }

/* Text */
.synesthesia-0-text { color: #A6A6A6; }
.synesthesia-1-text { color: #616161; }
.synesthesia-2-text { color: #62B762; }
.synesthesia-3-text { color: #FDE777; }
.synesthesia-4-text { color: #558DD5; }
.synesthesia-5-text { color: #FF0000; }
.synesthesia-6-text { color: #ECE000; }
.synesthesia-7-text { color: #CCAC71; }
.synesthesia-8-text { color: #77452D; }
.synesthesia-9-text { color: #FFCB2D; }
.synesthesia-a-text { color: #ff0000; }
.synesthesia-b-text { color: #9281d9; }
.synesthesia-c-text { color: #dbd600; }
.synesthesia-d-text { color: #0000ff; }
.synesthesia-e-text { color: #26c800; }
.synesthesia-f-text { color: #c1b047; }
.synesthesia-g-text { color: #9a5c00; }
.synesthesia-h-text { color: #D6CD86; }
.synesthesia-i-text { color: #bcb996; }
.synesthesia-j-text { color: #923652; }
.synesthesia-k-text { color: #d00000; }
.synesthesia-l-text { color: #d9d275; }
.synesthesia-m-text { color: #9bbb59; }
.synesthesia-n-text { color: #00b050; }
.synesthesia-o-text { color: #e1dcb9; }
.synesthesia-p-text { color: #002060; }
.synesthesia-q-text { color: #1e0589; }
.synesthesia-r-text { color: #b85232; }
.synesthesia-s-text { color: #c00000; }
.synesthesia-t-text { color: #420060; }
.synesthesia-u-text { color: #ddd86d; }
.synesthesia-v-text { color: #e7d181; }
.synesthesia-w-text { color: #268280; }
.synesthesia-x-text { color: #cca982; }
.synesthesia-y-text { color: #8db3e2; }
.synesthesia-z-text { color: #7b38b2; }

